

function Compare_optPlans
    


    load('C:\010-work\003_localGit\WiscPlan_v2\data\PatientData\matlab_files\Geometry.mat')
    load('C:\010-work\003_localGit\WiscPlan_v2\data\PatientData\matlab_files\NLP_result.mat')
    load('C:\010-work\003_localGit\WiscPlan_v2\data\PatientData\matlab_files\optResults.mat')
    
    roi_idx = 1;
    nfrac = 1;
    dose_WP = optResults.dose{end};
    dose_NLP = NLP_result.dose;

    [dvh_WP dosebins_WP] = dvhist(dose_WP,Geometry,roi_idx,nfrac);
    [dvh_NLP dosebins_NLP] = dvhist(dose_NLP,Geometry,roi_idx,nfrac);
    
    figure
    hold on
    plot(dosebins_WP, dvh_WP,'Color', [0.9,0.2,0.2],'LineStyle', '-','DisplayName', Geometry.ROIS{roi_idx}.name);
    plot(dosebins_NLP, dvh_NLP,'Color', [0.2,0.9,0.2],'LineStyle', '-','DisplayName', Geometry.ROIS{roi_idx}.name);
    hold off
end
